function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../IconBase';
export var File = function File(props) {
  return React.createElement(IconBase, _extends({}, props, {
    viewBox: "0 0 16 16"
  }), React.createElement("path", {
    d: "M10.5819065 0L14 3.4871183V16H2V0h8.5819065zM9.5 1.5h-6v12.9743126h9V4.5h-3v-3z"
  }));
};
File.displayName = 'OldIcon.File';